struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Benedict <pbened...@apache.org>
Subject Re: zip problems with 2.1.8
Date Thu, 01 Oct 2009 17:36:40 GMT
Sorry, I meant 1.2.8 should be removed.

On Thu, Oct 1, 2009 at 12:35 PM, Paul Benedict <pbenedict@apache.org> wrote:
> If the artifacts are bad, version 1.2.8.1 should be deleted from the
> repository. What I've been reading on the Maven Developer's List, this
> kind of issue is probably the one acceptable time to remove a version.
>
> Paul
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message